Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 01:53:12 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           05:47 AM, 21st Feb                     User                    Where is my order? No update from last two days           05:47 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           05:48 AM, 21st Feb                     User                    Order ID - 8236523565           05:48 AM, 21st Feb                     User                    I want to know where is my order..           05:48 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           05:49 AM, 21st Feb                     User                    Ok           05:49 AM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:50 AM, 21st Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           05:50 AM, 21st Feb                     User                    ?? What does it mean? Where it is exactly?           05:50 AM, 21st Feb                     User                    Ok           05:51 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:52 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132049